Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1
Class AdministrationunitType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.AdministrationunitType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2021-04-20T04:22:38+02:00",
               comments="JAXB RI v2.2.11")
    public class AdministrationunitType

extends Object
implements Serializable

to specify the administration unit

Java class for administrationunitType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="administrationunitType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-ADMINISTRATIONUNIT"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AdministrationunitType()`

Method Summary
`CDADMINISTRATIONUNIT` | `getCd()` Gets the value of the cd property.
`void` | `setCd(CDADMINISTRATIONUNIT value)` Sets the value of the cd property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdministrationunitType

    public AdministrationunitType()

Method Detail

### getCd

    public CDADMINISTRATIONUNIT getCd()

  Gets the value of the cd property.

  Returns:
    possible object is `CDADMINISTRATIONUNIT`

### setCd

    public void setCd(CDADMINISTRATIONUNIT value)

  Sets the value of the cd property.

  Parameters:
    `value` - allowed object is `CDADMINISTRATIONUNIT`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.